도구: delete_evaluation_result
지정된 평가 결과를 삭제합니다.
다음 샘플은 curl를 사용하여 delete_evaluation_result MCP 도구를 호출하는 방법을 보여줍니다.
| curl 요청 |
|---|
curl --location 'https://ces.[REGION].rep.googleapis.com/mcp' \ --header 'content-type: application/json' \ --header 'accept: application/json, text/event-stream' \ --data '{ "method": "tools/call", "params": { "name": "delete_evaluation_result", "arguments": { // provide these details according to the tool's MCP specification } }, "jsonrpc": "2.0", "id": 1 }' |
입력 스키마
EvaluationService.DeleteEvaluationResult에 대한 요청 메시지입니다.
DeleteEvaluationResultRequest
| JSON 표현 |
|---|
{ "name": string } |
| 필드 | |
|---|---|
name |
필수 항목입니다. 삭제할 평가 결과의 리소스 이름입니다. |
출력 스키마
API에서 중복된 빈 메시지를 정의하지 않도록 재사용할 수 있는 일반 빈 메시지입니다. 일반적인 예는 API 메서드의 요청 또는 응답 유형으로 사용하는 것입니다. 예를 들면 다음과 같습니다.
service Foo {
rpc Bar(google.protobuf.Empty) returns (google.protobuf.Empty);
}
도구 주석
파괴적 힌트: ✅ | 동일한 힌트: ❌ | 읽기 전용 힌트: ❌ | 오픈 월드 힌트: ❌